Bug 429735 - nautilus crash at startup complaining about g_themed_icon_new_with_default_fallbacks
nautilus crash at startup complaining about g_themed_icon_new_with_default_fa...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 14:25 EST by Adrin Jalali
Modified: 2015-03-03 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 14:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrin Jalali 2008-01-22 14:25:18 EST
Hi there, using these packages :
nautilus-2.21.5-1.fc9
nautilus-actions-1.4.1-2.fc8
nautilus-sendto-0.12-5.fc8
nautilus-extensions-2.20.0-6.fc8
nautilus-image-converter-0.2.0-1.fc8
nautilus-cd-burner-2.20.0-5.fc9
gvfs-0.1.2-1.fc9

running nautilus I get :
nautilus: symbol lookup error: /usr/lib/gio/modules/libgiohal-volume-monitor.so:
undefined symbol: g_themed_icon_new_with_default_fallbacks


One maybe unrelated question :
I know these packages are in rawhide, and they are not guaranteed to work well
at all and I'm not complaining about these such problems at all, but is it
annoying to report bugs like this? (Although it may not be a bug at all, and be
a version conflict existing in my package list) Or I should just wait for fixes? 

Best.
Comment 1 Deji Akingunola 2008-02-15 14:14:54 EST
I believe this has been fixed in a later gvfs version (gvfs--0.1.7-3.fc9 works)

Note You need to log in before you can comment on or make changes to this bug.